// Imports
@use "variables" as var;

// Actual Styling
h1 {
  margin-bottom: 56px;
}

iframe {
  height: 1480px;
  width: calc(100vw - 2 * #{var.$default-padding});

  @media (min-width: var.$breakpoint-desktop) {
    height: 1280px;
    width: 996px;
  }
}
